<Project Sdk="Microsoft.NET.Sdk.Web">

    <PropertyGroup>
        <TargetFramework>net6.0</TargetFramework>
        <Nullable>enable</Nullable>
        <ImplicitUsings>enable</ImplicitUsings>
    </PropertyGroup>

    <ItemGroup>
        <PackageReference Include="GraphQL" Version="7.2.1" />
        <PackageReference Include="GraphQL.MicrosoftDI" Version="7.2.1" />
        <PackageReference Include="Swashbuckle.AspNetCore" Version="6.2.3" />
    </ItemGroup>

    <ItemGroup>
      <ProjectReference Include="..\MoaServer.GraphQL\MoaServer.GraphQL.csproj" />
      <ProjectReference Include="..\MoaServer.Model\MoaServer.Model.csproj" />
    </ItemGroup>

</Project>
